<?
include("menu.php");
$dato = date("d/m/Y H:i:s");
mysql_query("INSERT INTO nyheder (billede, skrevet_af, overskrift, dato, nyhed) VALUES ('$billede', '$_POST[navn]', '$_POST[overskrift]', '$dato', '$_POST[info]')")or die(mysql_error());
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_POST[navn] har skrevet en nyhed!<br> Se den under <a href="nyheder.php"><b>Nyheder</b></a>', 'orange')") or die(mysql_error());
print "Nyheden blev oprettet.";
?>
<?
include "forb.php";
include "check.php";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_nyhed] == '1'){
$billede = "nyheder/".$_FILES[billede][name];
if(move_uploaded_file ($_FILES[billede] [tmp_name], $billede)) {
$dato = date("d/m/Y h:i:s");
}
}
?>